p.rights {
    font-size: 14px;
    color: #f9fbfc;
}

p.rights a {
    color: inherit;
}

p.rights a:hover {
    color: #00bcd1;
}

.footer-classic .button-primary,
.footer-classic .button-primary:focus {
    color: #ffffff;
    background-color: #00bcd1;
    border-color: #00bcd1;
}

.footer-classic .button-primary:hover,
.footer-classic .button-primary:active,
.footer-classic .button-primary.active {
    color: #ffffff;
    background-color: #333333;
    border-color: #333333;
}

.footer-classic .button-primary.button-ujarak::before {
    background: #333333;
}


/** @section Footers */
.footer-classic {
    background: #932f31;
}

.footer-classic .social-list {
    justify-content: center;
}

@media (min-width: 1200px) {
    .footer-classic .social-list {
        justify-content: flex-end;
    }
}

.footer-classic .social-list a,
.footer-classic .social-list a:focus,
.footer-classic .social-list a:active {
    color: #ffffff;
}

.footer-classic .social-list a:hover {
    color: #00bcd1;
}

.footer-classic__head {
    padding: 40px 0;
    border-bottom: 1px solid rgba(240, 240, 240, 0.2);
}

.footer-classic__head .footer-subscribe-form {
    margin-left: 0;
    margin-bottom: 0;
    transform: none;
}

@media (min-width: 1200px) {
    .footer-classic__head .footer-subscribe-form {
        margin-right: 70px;
    }
}

.footer-classic__head .footer-subscribe-form .form-button .button {
    font-size: 16px;
    padding: 16px 36px;
    min-height: 59px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.footer-classic__body {
    padding: 50px 0;
}

@media (min-width: 1200px) {
    .footer-classic__body .brand+* {
        margin-top: 30px;
    }
}

@media (min-width: 1200px) {
    .footer-classic__body {
        padding: 70px 0;
    }
}

.footer-classic__aside {
    /* max-width: 1200px; */
    margin: 0 auto;
    background-color: #932f31;
    padding: 25px 0;
}

.footer-classic .title-decorated+* {
    margin-top: 15px;
}

@media (min-width: 1200px) {
    .footer-classic .title-decorated+* {
        margin-top: 35px;
    }
}

.footer-classic .title-decorated {
    margin-top: 0;
}

.footer-classic .title-decorated {
    padding-bottom: 10px;
}

@media (min-width: 1200px) {
    .footer-classic .title-decorated {
        padding-bottom: 18px;
    }
}

.footer-classic .news-thumbnail+.news-thumbnail {
    margin-top: 18px;
}